contentColumnType: text
fieldGroup: 33387feb-1261-4bce-b7f9-1c091c6e2ab0
handle: be_oeffnungszeiten
instructions: ''
name: 'Bumaexpo Footer Öffnungszeiten'
searchable: true
settings:
  charLimit: ''
  code: ''
  columnType: text
  initialRows: '4'
  multiline: '1'
  placeholder: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
